.product-feature.row.container{
		margin: 0 auto;
	}

// .product-feature{
// 	margin: 50px;
// }

.product-feature{
	margin: 10px;
	padding: 10px;
}

.product-feature .content{
	padding: 0px 10px;
}

.minus-margin img{
	margin-bottom: -40px;
}

div.ccm-page .btn.view{
	color: #3fae49;
	font-family: 'gotham_htfbook';
	border: 1px solid rgba(63, 174, 73, 0.3);
	border-radius:25px;
	    padding: 5px 40px;
}

div.ccm-page .btn.view:hover{
	color:white;
	background:#006838;
}

.product-feature .row .content-wrapper.clearfix{
		background-color: #f2f2f2;
		text-align: center;
		min-height: 200px;
		

	}

.product-feature .row{
		display: flex;
		flex-direction:column-reverse;
	}

	.product-feature .img-wrapper img{
		width: 100%;
	}

.product-feature .img-wrapper{
	width: 100%;
}	



@media(min-width:768px){
	.product-feature .row{
		align-items:center;
		padding:10px;
		justify-content: space-between;
	}

	.product-feature{
		margin: 0px;
		padding-bottom: 50px;
	}

	.product-feature .row .content-wrapper.clearfix{
		// padding: 50px 50px;
		min-height: 376px;
	}


	.ccm-custom-style-block1-68 .product-feature .row {
		align-items:flex-end;
		justify-content: end;
		padding: 0px;
	}

}

@media(min-width:992px){
	.product-feature .row .content-wrapper.clearfix{
		min-height: 280px;
	}
}

@media(min-width:1200px){
	.product-feature .row .content-wrapper.clearfix{
		padding: 20px 40px;
		min-height: 376px;
	}
}

.ccm-block-custom-template-product-feature {
	height: 100vh;
	display: flex;
	align-items: center;
}

// .page-template-home .main_content_wrapper .row:nth-child(1) {
// 	height: 80vh;
// }

.ccm-custom-style-block1-137.ccm-block-custom-template-product-feature{
	height: 80vh;
	position: relative;
}

@media(min-width:1440px){
	.product-feature .row .content-wrapper.clearfix{
		padding: 50px 50px;
		
	}
}

